Bug 126090 - Orinoco WiFi card not "on", cannot be activated using system-config-network GUI
Orinoco WiFi card not "on", cannot be activated using system-config-network GUI
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: wireless-tools (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-15 17:38 EDT by Ed Pare
Modified: 2014-03-16 22:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-28 00:35:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Pare 2004-06-15 17:38:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
During boot, text message indicates eth1 cannot be initialized since
it doesn't seem to be present.  Running system-config-network, and
trying to activate eth1 results in: "orinoco_cs device eth1 does not
seem to be present, delaying initialization."  The same system and
card configuration worked fine in FC1.



Version-Release number of selected component (if applicable):
kernel-2.6.6-1.427

How reproducible:
Always

Steps to Reproduce:
1.From cold machine,
2.Insert Orinoco card in PCMCIA slot
3.restart machine
    

Actual Results:  Nothing

Expected Results:  Indicators on card should light, indicating power
and networking.

Additional info:
Comment 1 Ed Pare 2004-06-21 09:54:43 EDT
Re-installed FC2 without card in pcmcia slot.  After all updates were
applied, installed card.  Opened system-config-network GUI, added the
device, and activated it.  Works fine.
Comment 2 Bill Nottingham 2004-06-29 00:32:18 EDT
Presumably on the original install, 'alias eth1 orinoco_cs' was in
/etc/modprobe.conf?
Comment 3 Bill Nottingham 2005-01-28 00:35:45 EST
No response to query, closing.

Note You need to log in before you can comment on or make changes to this bug.